<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>6.TinyMCE</name>
   <tag></tag>
   <elementGuidId>1d897e98-babc-4907-9137-39b093e85452</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#ap_base_notes943_ifr</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//*[@allowtransparency = 'true' and @title = 'Área de texto enriquecido. Pulse ALT-F9 para el menu. Pulse ALT-F10 para la barra de herramientas. Pulse ALT-0 para ayuda' and @src = 'javascript:&quot;&quot;']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>allowtransparency</name>
      <type>Main</type>
      <value>true</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Área de texto enriquecido. Pulse ALT-F9 para el menu. Pulse ALT-F10 para la barra de herramientas. Pulse ALT-0 para ayuda</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>javascript:&quot;&quot;</value>
   </webElementProperties>
</WebElementEntity>
